Closed Problem Installing Premium 1.2.9 to upgrade from Standard 1.2.6


  • Sarah Harris's Avatar
Sarah Harris 3 years 2 days ago #1110

I have Standard 1.2.6 installed and recently purchased Premium 1.2.9 to upgrade. After uploading/installing I got several JFolder error msgs. I have attached the screenshot.

I am running on Joomla 1.5.23 and PHP version 5.3.3.

Attachments:
The topic has been locked.
  • Bhavya's Avatar
Bhavya 3 years 1 day ago #1117

Hi,

Please uninstall PayPlans and install it again.

If you do not find PayPlans in component list then manually delete the folder named com_payplans from administrator section and front-end component section.

Then install the PayPlans latest kit again.

Let us know if still issue exists.

Thanks
Bhavya

The topic has been locked.
  • Sarah Harris's Avatar
Sarah Harris 3 years 20 hours ago #1127

I have subscribers, will their accounts remain intact if I uninstall PayPlans?

The topic has been locked.
  • Bhavya's Avatar
Bhavya 2 years 11 months ago #1129

Hi,

Your subscribers data will not be effected due to uninstallation of PayPlans.

Thanks
Bhavya

The topic has been locked.
  • Sarah Harris's Avatar
Sarah Harris 2 years 11 months ago #1137

I followed your directions and I still wasn't able to install Premium 1.2.9. Please help.

I re-installed the Standard 1.2.6 version.

I will send my account info via email in case you need to login.

The topic has been locked.
  • swati's Avatar
swati 2 years 11 months ago #1138

We have installed PayPlans Premium 1.2.9 at your site.
No problem occurred during installation. We first uninstalled standard version and then installed premium version. All went well.
Please check your site and let us know if still you are finding any issue.

Thanks
Swati
Team PayPlans

The topic has been locked.